      FUNCTION RANGE(W,X,Y,Z)                                           3496
C     ...GET RANGE FROM OBJECT A TO OBJECT B.                           3497
      RANGE=SQRT((W-X)**2+(Y-Z)**2)                                     3498
      RETURN                                                            3499
      END                                                               3500
